Support » Plugin: Seriously Simple Podcasting » class-podmotor-handler.php issue, latest update

  • Warning: require_once(includes/class-podmotor-handler.php): failed to open stream: No such file or directory in …/wp-content/plugins/seriously-simple-podcasting/seriously-simple-podcasting.php on line 38

Viewing 11 replies - 1 through 11 (of 11 total)
  • Yep, same error here. I rolled back to the last version again, https://downloads.wordpress.org/plugin/seriously-simple-podcasting.1.15.zip , if anyone needs the link.

    The most recent version is actually 1.15.2. πŸ™‚

    I believe every user web wide will see this same error. Needs a fixin’ 😎

    Got a site down error soon after my updating the plugin. Disabled it. Please fix ASAP.

    Same here. I just launched a new podcast episode and this is seriously screwing up my promotion. People are going to my site and not able to get to it. It appears to be associated with the release of version 1.16. PLEASE FIX THIS ASAP.

    thanks for the link Fredelig, that saved my site

    Crashed several of my sites. Thanks for the rollback link!

    Plugin Author Craig Hewitt

    (@podcastmotor)

    Very sorry for the trouble with this. We’re working on the fix and updating the release now and will have it live ASAP. In the meantime you can roll back to v1.15.2

    Plugin Author Craig Hewitt

    (@podcastmotor)

    We have updated the v1.16 release and it’s working as expected now. Feel free to update the plugin anytime.

    If you need anything else just let us know.

    Craig

    Please, I can’t reactivate seriously simple podcast after deactivation.. The error message I receive is
    Warning: require_once(includes/class-podmotor-handler.php): failed to open stream: No such file or directory in /home/samologo/public_html/wp-content/plugins/seriously-simple-podcasting/seriously-simple-podcasting.php on line 38

    Fatal error: require_once(): Failed opening required ‘includes/class-podmotor-handler.php’ (include_path=’.:/opt/cpanel/ea-php70/root/usr/share/pear’) in /home/samologo/public_html/wp-content/plugins/seriously-simple-podcasting/seriously-simple-podcasting.php on line 38

    Plugin Author Jonathan Bossenger

    (@psykro)

    Hi mercygate

    You will need to manually delete the plugin from your plugins folder via FTP and install the latest version. There was an issue with the release which caused a few files to be missing from the plugin update.

Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘class-podmotor-handler.php issue, latest update’ is closed to new replies.